<?php 
include "config.php";


$name = $_POST['userpass'];
$pass = $_POST['password'];

$sql = "update employeedetails set username='$name',password='$pass',editdate=CURRENT_DATE(),edittime=CURRENT_TIME(),editby='$name',status='updated' where username='$name' && username !='admin'";
echo $sql;
 $go = mysqli_query($connect,$sql);
 header('Location:index.php');

?>